TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ColonIdeal ( elt-ids^fra/ord^num I, elt-ids^fra/ord^num J ) -> elt-ids^fra/ord^num

### Description

<shortdoc> The colon ideal (or ideal quotient) of I by J, consisting of the elements e such that e*a is in I for all a in J. </shortdoc>

### Examples

x_oq2:=MaximalOrder(X^2-2); x_i1 := 2/7*x_oq2; x_i2:=3/2*x_oq2; ColonIdeal(x_i1,x_i2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack